
* {
	border:0;
	margin:0;
	padding:0;
}

/* general */
a {
	color:#b484da;
	text-decoration:none;
}
a:hover {
	color:#666;
	text-decoration:underline;
}
blockquote {
	background:#f1f1f1;
	border-left:2px solid #7534aa;
	color:#444;
	display:block;
	font-style:oblique;
	line-height:20px;
	margin:0 0 0 10px;
	padding:0 0 0 10px;
}
.left {
	float:left;
	margin:0 10px 0 0;
}
.right {
	float:right;
	margin:0 0 0 10px;
}
.adleft {
	clear:both;
	float:left;
	margin:0 10px 0 0;
	width:380px;
}
.adright {
	float:right;
	margin:20px 0 0 10px;
}
.advert {
	clear: both;
}
.advspace {
	clear: both;
	margin:5px 0 5px 10px;
}

/* body */
body         { background-color: #fff; background-image: 
               url('images/background_body.jpg'); 
               background-repeat: repeat-x; background-attachment: scroll; 
               color: #666; font-style: normal; font-variant: normal; 
               font-weight: normal; font-size: 0.8em; font-family: 
               Verdana, 'Trebuchet MS', Georgia, 'Times New Roman', Times, serif; 
               background-position: top }
/* header */
#header {
	height:320px;
	margin:0 auto;
	position:relative;
	width:760px;
}
#header:after {
	clear:both;
	content:'.';
	display:block;
	height:0;
	visibility:hidden;
}
#header img {
	position:absolute;
	left:0px;
}
#header h1 {
	color:#666;
	font-size:40px;
	font-weight:400;
	left:0;
	letter-spacing:-2px;
	position:absolute;
	top:40px;
}
#header h2 {
	top:30px;
	color:#7534aa;
	font-size:20px;
	font-weight:400;
	position:absolute;
	left:240px;
}
#header h2 a{
	display:block;
	color:#7534aa;
}
#header h2:hover {
	background:#b484da;
	color:#eee;
	text-decoration:none;
}
#header a:hover {
	background:#b484da;
	color:#eee;
	text-decoration:none;
}
#header p {
	color:#b484da;
	top: 55px;
	font-size:1.2em;
	position:absolute;
	left:240px;
}
#themeimage p {
	bottom:10px;
	color:#fff;
	font-size:1.2em;
	font-weight:700;
	position:absolute;
	left:400px;
}
#header ul {
	list-style:none;
	position:absolute;
	top:100px;
}
#header ul li {
	list-style:none;
}
#header ul li a {
	color:#fff;
	display:block;
	font-size:1.2em;
	font-weight:700;
	height:20px;
	padding:10px;
	width:190px;
}
#header ul li a:hover {
	background:#b484da;
	color:#eee;
	text-decoration:none;
}
/* sidebar */
#sidebar {
	float:left;
	width:210px;
}
#sidebar h1 {
	border-bottom:2px solid #7534aa;
	color:#444;
	font-size:165%;
	font-weight:400;
	line-height:30px;
	padding:0 10px;
}
#sidebar input {
	background:#f1f1f1;
	color:#555;
	margin:10px;
	padding:5px;
	width:180px;
}
#sidebar p {
	background:#f1f1f1;
	color:#555;
	display:block;
	font-size:90%;
	line-height:20px;
	margin:10px 0;
	padding:10px;
}
#sidebar p a.more {
	display:block;
	text-align:right;
}
#sidebar ul {
	margin:10px;
}
#sidebar ul li {
	border-bottom:1px solid #b484da;
	list-style:none;
	padding:5px 2px;
}
#sidebar ul li a {
	color:#333;
	display:block;
	padding:5px;
	text-decoration:none;
}
#sidebar ul li a:hover {
	background:#b484da;
	color:#eee;
	text-decoration:none;
}


/* Login Form */

#login	{
	background-color: #fff9e1; 
}
#loginform {
	border-left:1px solid #b484da; 
	border-right:1px solid #b484da; 
	font-size: 80%;
}
#login input {
	width:120px;
	background-color:#ffffff; 
	border:1px solid #ccc;
	color:#ccc;
	padding:2px;
	margin:2px 2px 2px 6px;
	font-size: 100%;
}
#login input.login-text-field {
	width: 112px;
	height: 13px;
	border: 1px solid #999;
	background: #fff;
	padding: 2px;
	font-size: 100%;
	margin: 7px 0 0 12px;
	clear:left;
}
#login input.submit-button {
	background: url(images/member-login-button.gif) no-repeat left top;
	width: 32px;
	height: 21px;
	font-size: 0;
	color: #536eaa;
	cursor: pointer;
	border: 0;
	margin: 0 0 0 25px;
	padding: 6px 0 0 0;
}


#login form p {
	background:#fff9e1;
	color: #930;
	border-top: 1px solid #b484da; /* 7534aa f7dc6c;*/
	padding: 5px 0 3px 10px;
	margin: 7px 0 0 0;
	font-size:120%; 
}
#login form b {
	font-size:120%; 
}
#login input:hover {
	border:1px solid #7534aa /* ccc*/;
	color:#666;
}
#login input.submit-button:hover {
	border:0px solid #b484da /* ccc*/;
	color:#666;
}
#login input:focus {
	border:1px solid #999;
	color:#333;
}
#login .error {
	background:#fff;
	font-size:12px;
	color:red;
	padding: 2px 2px 2px 2px;
	text-align:center;
	}
	
/* status */

#status {
	background-color: #fff9e1; 
}
#status .welcome {
	border-left:1px solid #b484da; 
	border-right:1px solid #b484da; 
	font-variant:small-caps; 
	font-size:1.2em; 
	background:#fff9e1;
	color: #555;
	margin: 0;
	padding: 5px 5px 5px 5px;
}
#status .since {
	border-left:1px solid #b484da; 
	border-right:1px solid #b484da; 
	font-size:70%;
	background:#fff9e1;
	color: #555;
	margin: -5px 0 0 0;
	padding: 0px 5px 5px 10px;
}
#status .slinks {
	border-left:1px solid #b484da; 
	border-right:1px solid #b484da; 
	font-size:70%;
	background:#fff9e1;
	color: #555;
	margin: -5px 0 0 0px;
	padding: 0px 5px 5px 10px;
}
/* Swap status */

#swapStatus {
	background-color: #fff9e1; 
}
#swapStatus .welcome {
	border-left:1px solid #b484da; 
	border-right:1px solid #b484da; 
	font-variant:small-caps; 
	font-size:1.2em; 
	background:#fff9e1;
	color: #555;
	margin: 0;
	padding: 5px 5px 5px 5px;
}
#swapStatus .offers {
	border-left:1px solid #b484da; 
	font-size:70%;
	background:#fff9e1;
	color: #555;
	margin: -5px 0 0 0;
	padding: 0px 5px 0px 10px;
	float: left;
}
#swapStatus .requests {
	border-right:1px solid #b484da; 
	font-size:70%;
	background:#fff9e1;
	color: #555;
	margin: -5px 0 0 0;
	padding: 0px 5px 0px 5px;
	float: right;
	text-align:left;
	width:100px;
}
#swapStatus .swlinks {
	clear:both;
	border-left:1px solid #b484da; 
	border-right:1px solid #b484da; 
	font-size:70%;
	background:#fff9e1;
	color: #555;
	margin: -5px 0 0 0px;
	padding: 0px 15px 5px 10px;
	text-align:right;
}
/* Event status */

#eventStatus {
	background-color: #fff9e1; 
}
#eventStatus .welcome {
	border-left:1px solid #b484da; 
	border-right:1px solid #b484da; 
	font-variant:small-caps; 
	font-size:1.2em; 
	background:#fff9e1;
	color: #555;
	margin: 0;
	padding: 5px 5px 5px 5px;
}
#eventStatus .etopic {
	border-left:1px solid #b484da; 
	border-right:1px solid #b484da; 
	font-size:70%;
	background:#fff9e1;
	color: #555;
	margin: -5px 0 0 0;
	padding: 0px 5px 0px 10px;
}
#eventStatus .edate {
	clear: both;
	border-left:1px solid #b484da; 
	font-size:70%;
	background:#fff9e1;
	color: #555;
	margin: -5px 0 0 0;
	padding: 0px 0px 0px 3px;
	float:left;
}
#eventStatus .eevents {
 	width: 145px;
	border-right:1px solid #b484da; 
	font-size:70%;
	background:#fff9e1;
	color: #555;
	margin: -5px 0 0 0px;
	padding: 0px 5px 0px 0px;
	text-align:left;
	float:right;
}
#eventStatus .elinks {
	border-right:1px solid #b484da; 
	font-size:70%;
	background:#fff9e1;
	color: #555;
	margin: -5px 0 0 0px;
	padding: 0px 15px 0px 5px;
	text-align:right;
	float:right;
}
#eventStatus .eend {
	clear:both;
	border-left:1px solid #b484da; 
	border-right:1px solid #b484da; 
	font-size:70%;
	background:#fff9e1;
	color: #555;
	margin: -5px 0 0 0px;
	padding: 0px 5px 5px 5px;
}
/* Forum status */

#forumStatus {
	background-color: #fff9e1; 
}
#forumStatus .welcome {
	border-left:1px solid #b484da; 
	border-right:1px solid #b484da; 
	font-variant:small-caps; 
	font-size:1.2em; 
	background:#fff9e1;
	color: #555;
	margin: 0;
	padding: 5px 5px 5px 5px;
}
#forumStatus .ftopic {
	border-left:1px solid #b484da; 
	border-right:1px solid #b484da; 
	font-size:70%;
	background:#fff9e1;
	color: #555;
	margin: -5px 0 0 0;
	padding: 0px 5px 0px 10px;
}
#forumStatus .fdate {
	border-left:1px solid #b484da; 
	font-size:70%;
	background:#fff9e1;
	color: #555;
	margin: -5px 0 0 0;
	padding: 0px 5px 0px 10px;
	float:left;
}
#forumStatus .flinks {
 
	border-right:1px solid #b484da; 
	font-size:70%;
	background:#fff9e1;
	color: #555;
	margin: -5px 0 0 0px;
	padding: 0px 15px 0px 5px;
	text-align:right;
	float:right;
}
#forumStatus .fend {
	clear:both;
	border-left:1px solid #b484da; 
	border-right:1px solid #b484da; 
	font-size:70%;
	background:#fff9e1;
	color: #555;
	margin: -5px 0 0 0px;
	padding: 0px 5px 5px 5px;
}

/* weather */

#weather {
	background-color: #fff9e1;
 
}
#weather p {
  background-color: #fff;
  font-size:0.8em;
  margin:0;
  padding:0; 
  display:block; 
}


#whead{
  margin:0px 0 0 0;
  display:block; 
  height:2em; 
  clear:both;
}
#weather span{
  margin:0px 0 0 0;
  display:block; 
  height:3.5em; 
  clear:both;
}

#weather .w2 {
  margin:0 5px; 
  padding:0 0 5px 5px; 
  font-variant:small-caps; 
  font-size:1.2em; 
  border:0;
  float:left;
  }
#weather .w3 {
  margin: 0px 10px 0px 0px;
  padding:0; 
  font-size:0.8em; 
  font-style: normal; 
  font-variant: normal; 
  font-weight: normal;
  float:right;
  }
#weather .w4 {
  margin: 5px 5px 0px 0px;
  padding:0; 
  font-size:0.8em; 
  font-style: normal; 
  font-variant: normal; 
  font-weight: normal;
  color:#008;
  float:left;
  }
#weather .w5 {
  margin: 5px 5px 0px 0px;
  padding:0; 
  font-size:0.8em; 
  font-style: normal; 
  font-variant: normal; 
  font-weight: normal;
  color:#008;
  float:right;
}
#weather img {
  margin:0 5px 0 5px; 
  border:0; 
  float:left;
  }


.curved {
  width:100%;
  }
.curved .b1, .curved .b2, .curved .b3, .curved .b4  {
  font-size:1px; 
  display:block; 
  background:#fff9e1; 
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */ 
}
.curved .b1, .curved .b2, .curved .b3 {
  height:1px;
  }
.curved .b2, .curved .b3, .curved .b4 {
  background:#fff9e1; 
  border-left:1px solid #b484da; 
  border-right:1px solid #b484da;
  }
.curved .b1 {
  margin:0 4px; 
  background:#b484da; 
  }
.curved .b2 {
  margin:0 2px; 
  border-width:0 2px;
  }
.curved .b3 {
  margin:0 1px;
  }
.curved .b4 {
  height:2px; 
  margin:0;
  }
.curved .boxcontent {
  display:block; 
  margin:0 0px;
  background:transparent; 
  border-left:1px solid #b484da; 
  border-right:1px solid #b484da; 
  font-size:100%; 
  text-align:justify;
width:100%;
  }


/* content */
#content {
	height:auto;
	margin:0 auto;
	width:760px;
}
#content:after {
	clear:both;
	content:'.';
	display:block;
	height:0;
	visibility:hidden;
} 


/* Main */
#main {
	float:right;
	width:520px;
}
#main p {
	color:#555;
	line-height:20px;
	padding:10px;
}
#main h1 {
	border-bottom:2px solid #7534aa;
	color:#444;
	font-size:165%;
	font-weight:400;
	line-height:30px;
	padding:0 10px;
	padding-top:5px;
	clear: both;
}
#main h2 {
	border-bottom:1px solid #7534aa;
	color:#444;
	font-size:110%;
	line-height:30px;
	padding:0 10px;
}
.frontPageBlogHeader {
	height: 80px;
}
.lastWant {
  background-color: #fff;
  font-size:1em;
  border: 1px solid #999;
  margin:10px 5px 5px 10px;
  padding:0; 
  height: 60px;
  display:block;
  width:240px;
  float:left; 
}
.lastOffer {
  background-color: #fff;
  font-size:1em;
  border: 1px solid #999;
  margin:10px 10px 5px 5px;
  padding:0; 
  height: 60px;
  display:block;
  width:240px;
  float:right; 
}
.swapimg {
  margin:5px 5px 5px 5px;
  padding:0; 
  float: left;
}
.swaptitle {
  margin:10px 5px 5px 10px;
  font-size:0.8em;
  padding:0; 
  float: left;
  white-space:normal;
  width:140px;
}


/* footer */
#footer {
	margin:10px auto;
	width:760px;
}
#footer:after {
	clear:both;
	content:'.';
	display:block;
	height:0;
	visibility:hidden;
}
#footer p b {
	font-weight:200;
}
#footer p {
	border-top:2px solid #7534aa;
	color:#555;
	font-size:0.8em;
	line-height:20px;
	padding:10px;
	text-align:center;
	visibility:visible;
}